# IceGrid::ApplicationInfo

## Overview

### struct ApplicationInfo

Information about an IceGrid application.

#### Used By

ApplicationInfoSeq
Admin::getApplicationInfo
ApplicationObserver::applicationAdded

## Data Member Index

uuid
  Unique application identifier.
createTime
  The creation time.
createUser
  The user who created the application.
updateTime
  The update time.
updateUser
  The user who updated the application.
revision
  The application revision number.
descriptor
  The application descriptor

## Data Members

string uuid;

  Unique application identifier.

long createTime;

  The creation time.

string createUser;

  The user who created the application.

long updateTime;

  The update time.

string updateUser;

  The user who updated the application.

int revision;

  The application revision number.

ApplicationDescriptor descriptor;

  The application descriptor